[KCM Locale]
# Western Samoa before 1997
Name=Samoa
Name[ar]=ساموا
Name[as]=ছামোৱা
Name[be]=Самоа
Name[bg]=Самоа
Name[bn]=সামোয়া
Name[bn_IN]=সামোয়া
Name[br]=Inizi Samoe
Name[el]=Σαμόα
Name[eo]=Samoo
Name[fa]=ساموا
Name[ga]=Samó
Name[gu]=સામોઆ
Name[he]=סמואה
Name[hi]=सामोआ
Name[hne]=सामोआ
Name[hu]=Szamoa
Name[is]=Samóa
Name[ja]=サモア
Name[ka]=სამოა
Name[kk]=Самоа
Name[km]=សាមូអា
Name[kn]=ಸಮೊವ
Name[ko]=사모아 제도
Name[mai]=समोआ
Name[mk]=Самоа
Name[ml]=സമോവ
Name[mr]=सामोआ
Name[ne]=सामोआ
Name[or]=ସାମୋଆ
Name[pa]=ਸਾਮੋਆ
Name[ru]=Самоа
Name[si]=සමෝවා
Name[sr]=Самоа
Name[ta]=சாமோயா
Name[te]=సమొవా
Name[tg]=Самоа
Name[th]=ซามัว
Name[uk]=Самоа
Name[uz@cyrillic]=Самоа
Name[vi]=Xa-moa
Name[wa]=Samowa
Name[x-test]=xxSamoaxx
Name[zh_CN]=萨摩亚群岛
Name[zh_TW]=薩摩亞
Region=oceania
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=WS$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
